{
	"format_version": "1.8.0",
	"animations": {
		"animation.numberblob.walk": {
			"loop": true,
			"bones": {
				"waist": {
					"position": [0, "math.abs(math.sin(query.anim_time * 250)*6)", 0]
				},
				"body": {
					"rotation": ["math.abs(math.sin(query.anim_time * 250) * -15)", 0, 0]
				},
				"head": {
					"rotation": ["-math.abs(math.sin(query.anim_time * 250) * -15)", 0, 0]
				}
			}
		}
	}
}